Feature: some foo bar blah

  blah blah

  Scenario: foo
    Given I am "user"
    And I am on the homepage
    Then I set the number of people to "3 People"
    And I set the time to "21:00"
    Then it should work
